## EvSidebarThumbnails EvSidebarThumbnails |

## Functions

GtkWidget * | ev_sidebar_thumbnails_new ()

## Types and Values

struct | EvSidebarThumbnails
struct | EvSidebarThumbnailsClass
| EvSidebarThumbnailsPrivate

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── EvSidebarThumbnails

## Implemented Interfaces

EvSidebarThumbnails implements AtkImplementorIface, GtkBuildable, GtkOrientable and EvSidebarPage.

## Description

## Functions

### ev_sidebar_thumbnails_new ()

    GtkWidget *
    ev_sidebar_thumbnails_new (void);

## Types and Values

### struct EvSidebarThumbnails

    struct EvSidebarThumbnails;

### struct EvSidebarThumbnailsClass

    struct EvSidebarThumbnailsClass {
    	GtkBoxClass base_class;
    };

### EvSidebarThumbnailsPrivate

    typedef struct _EvSidebarThumbnailsPrivate EvSidebarThumbnailsPrivate;